/*--------------------------------------*/
/* FONTS
/*--------------------------------------*/
@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
    url('../fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'poppinssemibold';
    src: url('../fonts/poppins-semibold-webfont.woff2') format('woff2'),
    url('../fonts/poppins-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body, a, a:hover, a:focus {
    /*-webkit-font-smoothing:antialiased;*/
    /*-moz-osx-font-smoothing: grayscale;*/
    font-family: 'poppinsregular';
    color: #333;
}
a.expand_excerpt, a.collapse_excerpt, strong, b,
html[lang="en-US"] strong, html[lang="en-US"] b,
.movie_screening_list a.red_color,
a.question:not(.collapsed) {
    font-family: 'poppinssemibold';
    font-weight: normal;
}
#schedule_table.table > thead > tr > th {
    font-weight: normal;
}
html[lang="zh-hant"] body, html[lang="zh-hant"] a, html[lang="zh-hant"] a:hover, html[lang="zh-hant"] a:focus,
html[lang="zh-hant"] a.expand_excerpt, html[lang="zh-hant"] a.collapse_excerpt, html[lang="zh-hant"] strong, html[lang="zh-hant"] b,
html[lang="zh-hant"] .movie_screening_list a.red_color,
html[lang="zh-hant"] a.question:not(.collapsed) {
    font-family: "poppinsregular", "Microsoft JhengHei", "微软雅黑", SimSun, 宋体, STXihei, "华文细黑", sans-serif;
}
html[lang="zh-hant"] a.expand_excerpt, html[lang="zh-hant"] a.collapse_excerpt, html[lang="zh-hant"] strong, html[lang="zh-hant"] b,
html[lang="zh-hant"] .movie_screening_list a.red_color,
html[lang="zh-hant"] a.question:not(.collapsed) {
    font-weight: bold;
}

/*--------------------------------------*/
/* GLOBAL
/*--------------------------------------*/
body, a {
    font-size: 14px;
}
.container-fluid {
    max-width: 1170px;
}
a.edit_link {
    font-size: 14px;
    margin-left: 10px;
    font-weight: normal;
}
.overflow_hidden {
    overflow: hidden;
}
.carousel-indicators {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    left: auto;
    margin: 0;
    bottom: auto;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.carousel-indicators li, .carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 5px 15px;
}
.nav-tabs {
    border-bottom-width: 0;
}
.wysiwyg_content a:hover {
    text-decoration: underline;
}
h1 {
    font-size: 24px;
    margin-top: 30px;
    margin-bottom: 15px;
}
.red_color {
    color: #a40600;
}
@media (max-width: 767px) { /* XS and down */
    .no-padding-xs {
        padding: 0;
    }
    h1 {
        font-size: 19px;
    }
}
.wysiwyg_content h1,
.wysiwyg_content h2,
.wysiwyg_content h3,
.wysiwyg_content h4,
.wysiwyg_content h5,
.wysiwyg_content h6 {
    font-size: 18px;
    text-decoration: none;
    color: #a40600;
    margin-bottom: 10px;
}
.wysiwyg_content .tablepress tfoot th, .wysiwyg_content .tablepress thead th {
    font-weight: normal;
    background-color: #a40600;
    color: #fff;
}

/*--------------------------------------*/
/* HEADER
/*--------------------------------------*/
#top_bar {
    background-color: #000;
    height: 50px;
}
#desktop_wpml_add_language_selector,
#search_form {
    float: right;
}
.btn_subscribe {
	color: #ffffff;
	display: inline-block;
	padding: 5px;
	min-width: 70px;
	position: relative;
	opacity: 1;
	-webkit-transition: opacity 0.5s ease;
	        transition: opacity 0.5s ease;
}
.btn_subscribe:hover * {
	color: #ffffff;
}
.btn_subscribe i {
	font-size: 28px;
	position: absolute;
	top: 10px;
	right: 10px;
	display: none;
}
.btn_subscribe:hover i {
	opacity: 0;
}
.btn_subscribe span {
	display: inline-block;
	padding: 10px 5px;
	opacity: 1;
}
.btn_subscribe:hover > span {
	opacity: 1;
	-webkit-transition: opacity 0.5s ease;
	        transition: opacity 0.5s ease;
}
.search_form .form-control {
    background-color: #727272;
    border-radius: 0;
    border-width: 0;
    color: #fff;
    font-size: 13px;
    height: 50px;
    padding-right: 0;
}
.search_form .btn, #mobile_search_form_selector .btn {
    background-color: #727272;
    border-radius: 0;
    border-width: 0;
    color: #fff;
    height: 50px;
}
#mobile_search_form_selector .btn {
    width: 50px;
}
#mobile_search_form {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1002;
}
#mobile_search_form .form-control {

}
#mobile_search_form .btn {

}
.search_form .form-control::-moz-placeholder { color: #fff; }
.search_form .form-control:-ms-input-placeholder { color: #fff; }
.search_form .form-control::-webkit-input-placeholder { color: #fff; }

.wpml-ls-legacy-list-horizontal ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}
.wpml-ls-legacy-list-horizontal ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 50px;
}
.wpml-ls-legacy-list-horizontal a {
    color: #fff;
    background-color: #620300;
    font-size: 13px;
    width: 50px;
    text-align: center;
}
.wpml-ls-current-language a, .wpml-ls-legacy-list-horizontal a:hover {
    background-color: #a40600;
}
.navbar {
    margin-bottom: 10px;
}
.navbar-nav > li > a {
    font-size: 18px;
    color: #000;
    padding-left: 0;
    padding-right: 0;
}
.navbar-brand {
    height: auto;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: transparent;
    color: #a40600;
}
.navbar-nav > li.active > a, .navbar-nav > li > a:hover, .navbar-nav > li.current-menu-ancestor > a {
    color: #a40600;
}
@media (min-width: 768px) { /* SM MD LG and up */
    .navbar-nav > li > a .caret {
        display: none;
    }
    .navbar .container-fluid {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        height: 100px;
    }
    .navbar-brand {
        padding: 27px 15px 0;
    }
    .navbar-nav {
        float: none;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
    .navbar-nav > li {
        margin-left: 25px;
    }
    .navbar-nav > li:first-child {
        margin-left: 0;
    }
    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-item-align: end;
        align-self: flex-end;
    }
    .navbar-nav > li > .dropdown-menu {
        top: calc(100% - 5px);
        width: 100%;
    }
    .navbar-nav > li > a {
        padding-bottom: 15px;
        padding-top: 5px;
    }
    .dropdown-menu {
        border-radius: 0;
        border-width: 0;
        box-shadow: 0 6px 6px rgba(0, 0, 0, 0.5);
    }
    .dropdown-menu > li > a {
        font-weight: normal;
        line-height: normal;
        padding: 5px;
        text-align: center;
    }
}
@media (max-width: 767px) { /* XS and down */
    .navbar-nav > li > a .caret {

    }
    #mobile_wpml_add_language_selector {
        position: absolute;
        width: 100%;
        top: 50px;
        z-index: 1001;
    }
    #mobile_wpml_add_language_selector .wpml-ls-legacy-list-horizontal {
        text-align: right;
        background-color: #620300;
    }
    #desktop_wpml_add_language_selector {
        position: relative;
        display: inline-block;
        height: 50px;
        margin-right: 50px;
    }
    .ua-safari #desktop_wpml_add_language_selector {
        margin-right: 49px;
    }
    #desktop_wpml_add_language_selector > a {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        height: 100%;
        width: 100%;
        z-index: 1000;
        background-color: transparent;
    }
    #desktop_wpml_add_language_selector > a:not(.collapsed) {
        background-color: #a40600;
    }
    #desktop_wpml_add_language_selector > a:not(.collapsed)::after {
        font-family: "Glyphicons Halflings";
        content: "\e014";
        color: #fff;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
    #desktop_wpml_add_language_selector .wpml-ls-legacy-list-horizontal a {
        display: none;
    }
    #desktop_wpml_add_language_selector .wpml-ls-current-language a {
        display: block;
    }
    #top_bar .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }
    #top_bar .container-fluid > a {
        margin-left: 15px;
    }
    .nav > li > a {
        display: inline-block;
    }
    .navbar {
        min-height: 0;
        margin-bottom: 0;
    }
    .icon--transparent span {
        background-color: #c1c1c1;
    }
    .navbar-toggle {
        z-index: 1000;
        position: absolute;
        top: -44px;
        right: 5px;
    }
    .navbar-collapse {
        box-shadow: none;
        background-color: #fff;
    }
    .navbar-nav {
        margin: 0;
        height: 100vh;
    }
    #mobile_menu_underlay {
        display: none;
        background-color: #fff;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        width: 100%;
        height: 200%;
        z-index: 999;
    }
    .navbar-nav > li {
        margin-top: 5px;
        text-align: center;
    }
    .navbar-nav > li:first-child {
        margin-top: 20px;
    }
    .dropdown-menu > li {
        text-align: center;
    }
    #mobile_area {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
    #mobile_area .glyphicon, #mobile_search_form .glyphicon {
        -webkit-transform: translateY(2px);
        transform: translateY(2px);
    }
}
/* @media (min-width: 768px) {
    html[lang="zh-hant"] .wpml-ls-item-zh-hant {
        display: none;
    }
    html[lang="en-US"] .wpml-ls-item-en {
        display: none;
    }
} */

/*--------------------------------------*/
/* HOME
/*--------------------------------------*/
#top_banner .img-responsive, #side_home_carousel_banners .img-responsive {
    width: 100%
}
.home #top_banner {
    margin-bottom: 20px;
}
#top_banner img {
    width: 100%;
    max-width: none;
    max-height: none;
}
#home_carousel_and_bottom_home_carousel_buttons {
    width: 70%;
}
#bottom_home_carousel_buttons a {
    -moz-box-flex: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    font-size: 16px;
    min-height: 70px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}
#side_home_carousel_banners {
    width: 30%;
}
#side_home_carousel_banners a {
    display: block;
    width: 100%;
}
#home_carousel .embed-responsive {
    height: 450px;
    padding-bottom: 0;
}
.carousel_title {
    position: absolute;
    width: 100%;
    bottom: 0;
    min-height: 70px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
}
.carousel_title > span {
    font-size: 22px;
}
a.carousel_button {
    background-color: #a40600;
    color: #fff;
    display: inline-block;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 36px;
    height: 36px;
    border-radius: 18px;
    font-size: 13px;
}
a.carousel_button .glyphicon {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
}
#home_carousel .carousel-indicators {
    -webkit-transform: translateY(calc(-50% - 35px));
    transform: translateY(calc(-50% - 35px));
}
#whats_new {
    color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 20px;
}
#whats_new h2 a {
    font-size: 24px;
    color: #fff;
}
#whats_new_carousel li h3 {
    font-size: 16px;
    color: #fff;
    margin-bottom: 5px;
    line-height: 22px;
}
#whats_new_carousel li span {
    font-size: 13px;
    color: #a0a0a0;
    text-transform: uppercase;
}
#whats_new_carousel li .embed-responsive {
    margin-bottom: 15px;
}
.responsive_carousel {
    margin-left: -15px;
    margin-right: -15px;
}
.responsive_carousel .responsive_carousel_item {
    width: 25%;
    margin-right: 0;
    padding-left: 15px;
    padding-right: 15px;
}
#whats_new_carousel .flickity-prev-next-button {
    height: 35px;
    top: -25px;
    width: 35px;
    background-color: transparent;
}
#whats_new_carousel .flickity-prev-next-button:disabled {
    opacity: 0;
}
#whats_new_carousel .flickity-prev-next-button.previous {
    left: auto;
    right: 30px;
}
#whats_new_carousel .flickity-prev-next-button .arrow {
    fill: #fff;
}
@media (min-width: 768px) { /* SM MD LG and up */
    #side_home_carousel_banners a {
        padding-left: 20px;
    }
    #side_home_carousel_banners a:first-child {
        margin-bottom: 20px;
    }
}
@media (max-width: 991px) { /* SM XS and down */
    .responsive_carousel .responsive_carousel_item {
        width: 33.3333%;
    }
}
@media (max-width: 767px) { /* XS and down */
    #home_carousel_and_bottom_home_carousel_buttons, #side_home_carousel_banners {
        width: 100%;
    }
    #side_home_carousel_banners {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    #home_carousel .embed-responsive {
        height: auto;
        padding-bottom: 75%;
    }
    .responsive_carousel .responsive_carousel_item {
        width: 50%;
    }
}
@media (max-width: 567px) { /* XXS from iPhone 5 landscape width and down */
    .carousel_title {
        position: relative;
        background-color: #333;
        display: block;
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .carousel_title > span {
        display: block;
        margin-bottom: 10px;
    }
}

/*--------------------------------------*/
/* PERIOD TAXONOMY
/*--------------------------------------*/
#programme_list {
    padding-top: 45px;
    padding-bottom: 45px;
    background-color: #d1d1d1;
}
h2.programme_list_name {
    font-size: 22px;
    color: #fff;
    background-color: #a40600;
    min-height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 5px 25px;
    margin-bottom: 20px;
}
a.expand_excerpt, a.collapse_excerpt {
    color: #a40600;
}
a.expand_excerpt:hover, a.collapse_excerpt:hover {
    text-decoration: underline;
}
#programme_excerpt_container, #programme_content_container {
    margin-bottom: 20px;
}
#programme_content_container {
    display: none;
}
.nav-tabs > li > a {
    border-width: 0;
    border-radius: 0;
    background-color: #eaeaea;
    color: #333333;
    margin-right: 10px;
    font-size: 16px;
    line-height: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 20px 30px;
    border: 1px solid #eaeaea;
    border-bottom-width: 0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover, .nav-tabs > li > a:focus, .nav-tabs > li > a:hover {
    background-color: #d1d1d1;
    color: #333333;
}
ul.movie_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 45px;
}
li.movie_list_item {
    width: 25%;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 35px;
}
li.movie_list_item .background_cover {
    border: 1px solid #aaaaaa;
}
li.movie_list_item .embed-responsive {
    margin-bottom: 15px;
}
li.movie_list_item a {
    color: #333;
}
li.movie_list_item a h3 {
    font-size: 22px;
    line-height: normal;
    margin-bottom: 5px;
}
li.movie_list_item a span {
    font-size: 13px;
    color: #828282;
    text-transform: uppercase;
}
@media (min-width: 768px) { /* SM MD LG and up */
    .xs-active {
        pointer-events: none;
    }
    .toggable-xs {
        display: block !important;
        height: auto !important;
    }
}
@media (max-width: 991px) { /* SM XS and down */
    li.movie_list_item {
        width: 33.3333%;
    }
}
@media (max-width: 767px) { /* XS and down */
    h2.programme_list_name {
        font-size: 17px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
        padding: 5px 15px;
    }
    li.movie_list_item a h3 {
        font-size: 17px;
    }
    li.movie_list_item {
        width: 50%;
    }
    li.movie_list_item .embed-responsive {
        margin-bottom: 5px;
    }
    li.movie_list_item {
        margin-bottom: 25px;
    }
    ul.movie_list {
        margin-bottom: 30px;
    }
    #programme_list {
        background-color: transparent;
    }
    .nav-tabs > li {
        float: none;
        width: 100%;
        margin: 0;
    }
    .nav-tabs > li > a {
        margin-right: 0;
        font-size: 14px;
        padding: 15px;
        text-align: left;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
        border-width: 0;
    }
    .btn-page_list {
        background-color: #d1d1d1;
        color: #333333;
        padding: 11px 15px;
        border-width: 0;
        border-radius: 0;
        width: 100%;
        font-size: 16px;
        position: relative;
        text-align: left;
    }
    .btn-page_list[data-toggle="collapse"]:after {
        content: "\f106";
        font-family: "FontAwesome";
        font-size: 28px;
        position: absolute;
        right: 15px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .btn-page_list.collapsed[data-toggle="collapse"]:after {
        content: "\f107";
    }
    .site {
        padding-top: 50px;
        overflow: hidden;
    }
    .site-header {
        position: fixed;
        width: 100%;
        z-index: 1000;
        top: 0;
    }
}

/*--------------------------------------*/
/* MOVIE POST TYPE
/*--------------------------------------*/
.single-movie h1 {
    font-size: 22px;
    color: #fff;
    background-color: #727272;
    min-height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 5px 25px;
    margin-bottom: 20px;
}
#movie_container {
    margin-bottom: 35px;
}
#movie_container > div {
    width: 50%;
}
#movie_container .left_column {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
}
#movie_carousel {
    border: 1px solid #aaa;
    margin-bottom: 20px;
}
#movie_screening h2 {
    font-size: 16px;
    margin-bottom: 20px;
}
#movie_screening h3 {
    font-size: 16px;
    color: #fff;
    background-color: #a40600;
    min-height: 45px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 5px 15px;
    margin-bottom: 0;
}
#movie_screening .table > tbody > tr > td {
    border-top-width: 0;
    border-bottom: 1px solid #bababa;
}
.detail_icons li {
    margin-left: 10px;
}
.detail_icons li:first-child {
    margin-left: 0;
}
.detail_icons li img {
    vertical-align: baseline;
}
.movie_screening_list td:first-child {
    padding-left: 0;
}
.movie_screening_list td:last-child {
    padding-right: 0;
}
.movie_screening_list a.red_color {
    color: #a40600;
}
.movie_screening_list a.red_color:hover {
    text-decoration: underline;
}
#movie_legend {
    padding: 20px 25px;
    background-color: #f2f2f2;
    font-size: 13px;
}
#movie_legend img {
    vertical-align: baseline;
}
#movie_legend a {
    font-size: 13px;
}
#movie_legend a:hover {
    text-decoration: underline;
}
#movie_legend > ul {
    margin-bottom: 15px;
}
#movie_legend > ul > li {
    margin-bottom: 10px;
}
#movie_legend > ul > li > div {
    /*float: left;*/
    display: inline-block;
    margin-right: 5px;
    text-align: center;
    width: 26px;
    /*margin-bottom: 5px;*/
}
@media (min-width: 992px) { /* MD LG and up */
    #movie_legend > ul {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
    .page-template-template-schedule #movie_legend > ul {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}
@media (min-width: 768px) { /* SM MD LG and up */
    #movie_container .left_column {
        padding-right: 15px;
    }
    #movie_container .right_column {
        padding-left: 15px;
    }
}
@media (max-width: 767px) { /* XS and down */
    .single-movie h1 {
        font-size: 17px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
        padding: 5px 15px;
    }
    #movie_screening h3 {
        font-size: 14px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
        padding: 5px 15px;
    }
    #movie_container > div {
        width: 100%;
    }
    #movie_legend > ul {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}
@media (max-width: 567px) { /* from iPhone 5 landscape width and down */
    .movie_screening_list td {
        /*display: block;*/
    }
    #movie_legend > ul {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
    #movie_legend {
        padding: 15px;
    }
}

/*--------------------------------------*/
/* SCHEDULE TEMPLATE
/*--------------------------------------*/
#schedule_container {
    margin-bottom: 35px;
}
.table > tbody > tr.hide_date > td:first-child span {
    display: none;
}
.table > tbody > tr.hide_date > td {
    border-width: 0;
}
#schedule_container > .left_column {
    width: 65%;
}
#schedule_container > .right_column {
    width: 35%;
    padding-left: 30px;
}
#schedule_table.table > thead > tr > th {
    border-bottom-width: 0;
    color: #fff;
    background-color: #a40600;
}
#schedule_table tr td:first-child {
    padding-left: 0;
    white-space: nowrap;
}
#schedule_table tr th:nth-child(2), #schedule_table tr td:nth-child(2) {
    padding-right: 0;
}
@media (min-width: 768px) { /* XS and up */
    #schedule_table thead tr {
        display: table-row !important;
    }
}
@media (max-width: 767px) { /* XS and down */
    #schedule_container > .left_column, #schedule_container > .right_column {
        width: 100%;
        padding-left: 0;
    }
    #schedule_table thead tr {
        display: table-row !important;
    }
    #schedule_table thead tr.affix {
        background-color: #fff;
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        left: 0;
        top: 50px;
        width: 100%;
    }
    #schedule_table thead tr.affix > th:first-child, #schedule_table tr th:first-child, #schedule_table tr td:first-child {
        width: 30%;
    }
    #schedule_table thead tr.affix > th:first-child, #schedule_table thead tr.affix > th:nth-child(2) {
        padding-left: 15px;
    }
    #schedule_table thead tr.affix > th:nth-child(2), #schedule_table tr th:nth-child(2), #schedule_table tr td:nth-child(2) {
        width: 70%
    }
}

/*--------------------------------------*/
/* WITH TABS TEMPLATE
/*--------------------------------------*/
#with_tabs_container {
    margin-bottom: 35px;
}
#with_tabs_container > .left_column {
    min-width: 210px;
}
#with_tabs_container > .left_column ul li a {
    border-bottom: 1px solid #bababa;
    display: block;
    font-size: 18px;
    margin-bottom: 14px;
    padding-bottom: 4px;
}
#with_tabs_container > .left_column ul li.active a, #with_tabs_container > .left_column ul li a:hover {
    color: #a40600;
}
@media (min-width: 768px) { /* SM MD LG and up */
    #with_tabs_container > .right_column {
        padding-left: 40px;
    }
}
@media (max-width: 767px) { /* SM MD LG and up */
    #with_tabs_container > .left_column ul {
        margin-bottom: 35px;
    }
}
a.question {
    margin-bottom: 5px;
    display: block;
}
a.question.collapsed {
    margin-bottom: 25px;
}
a.question:hover {
    text-decoration: none;
}
div.answer {
    margin-bottom: 25px;
}

/*--------------------------------------*/
/* BLOG
/*--------------------------------------*/
#blog_list {
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 35px;
}
#blog_list li {
    width: 25%;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 35px;
}
#blog_list li a {
    display: block;
}
#blog_list li a .embed-responsive {
    background-image: url('../img/logo@2x.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 50%;
    margin-bottom: 15px;
}
#blog_list li h2 {
    color: #353535;
    font-size: 16px;
    margin-bottom: 5px;
    line-height: 22px;
}
#blog_list li span {
    color: #a0a0a0;
    font-size: 13px;
    text-transform: uppercase;
}
@media (max-width: 991px) { /* SM XS and down */
    #blog_list li {
        width: 33.3333%;
    }
}
@media (max-width: 767px) { /* XS and down */
    #blog_list li {
        width: 50%;
    }
}
.top_back_link {
    display: block;
    margin-top: 25px;
}
.bottom_back_link_container {
    margin-top: 35px;
}
.bottom_back_link {
    display: block;
    padding-top: 10px;
    margin-top: 5px;
    margin-bottom: 25px;
    border-top: 1px solid #bababa;
}
.sharing_buttons > span {
    line-height: 32px;
}

/*--------------------------------------*/
/* ACKNOWLEDGEMENTS TEMPLATE
/*--------------------------------------*/
.acknowledgements_row > li {
    margin-bottom: 35px;
}
.acknowledgements_row > li h2 {
    font-size: 18px;
    padding-bottom: 5px;
    border-bottom: 1px solid #bababa;
}
.acknowledgements_row > li ul > li {
    margin-left: 15px;
    margin-bottom: 15px;
}
.acknowledgements_row > li ul > li:first-child {
    margin-left: 0;
}

/*--------------------------------------*/
/* SEARCH
/*--------------------------------------*/
#search_results {
    padding-bottom: 15px;
}
#search_results li {
    margin-bottom: 35px;
}
#search_results a h2 {
    color: #a40600;
    font-size: 22px;
    margin-bottom: 0;
}
#search_results a h2 .fa {
    color: #888;
    font-size: 20px;
    vertical-align: 1px;
}
#search_results a > span {
    color: #888;
    font-size: 13px;
}
.wp-pagenavi {
    margin-bottom: 50px;
    font-size: 18px;
    color: #353535;
    text-align: center;
    border-top: 1px solid #bababa;
    border-bottom: 1px solid #bababa;
    padding-top: 10px;
    padding-bottom: 10px;
}
.wp-pagenavi a {
    font-size: 18px;
    color: #353535;
}
.wp-pagenavi .current, .wp-pagenavi a:hover {
    color: #a40600;
}
.wp-pagenavi > * {
    display: inline-block;
    margin-left: 3px;
    margin-right: 3px;
    min-width: 25px;
}

/*--------------------------------------*/
/* FOOTER
/*--------------------------------------*/
.site-footer {
    padding-top: 45px;
    padding-bottom: 45px;
    background-color: #bcbcbc;
}
#footer_acknowledgements h3 {
    font-size: 13px;
}
#footer_acknowledgements > ul > li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
#footer_acknowledgements > ul > li > ul {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
#footer_acknowledgements > ul > li > ul > li {
    padding-bottom: 15px;
}
#footer_acknowledgements li {
    padding-right: 15px;
}
#footer_acknowledgements > ul > li > ul > li:last-child {
    padding-right: 0;
}
#footer_navigation > ul {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    margin-bottom: 15px;
}
#footer_navigation > ul li {
    margin-bottom: 5px;
}
#footer_navigation > ul a {
    font-size: 13px;
}
#footer_navigation > ul a:hover {
    color: #a40600;
}
#footer_bottom {
    border-top: 1px solid #7f7f7f;
    padding-top: 10px;
}
#social_networks li a {
    display: block;
    margin-left: 5px;
    min-width: 30px;
    text-align: center;
}
#social_networks li a .fa {
    -webkit-transition: all 0ms ease-in-out 0s;
    transition: all 0ms ease-in-out 0s;
}
#social_networks li a:hover .fa {
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
#social_networks li:first-child a {
    margin-left: 0;
}
#social_networks li a .fa {
    font-size: 22px;
}
@media (max-width: 767px) { /* XS and down */
    #footer_bottom {
        text-align: center;
        padding-top: 20px;
    }
    #social_networks {
        margin-bottom: 15px;
    }
    #copyright {
        text-align: center;
    }
}

/*--------------------------------------*/
/* MEDIA QUERIES
/*--------------------------------------*/
@media (min-width: 768px) { /* SM MD LG and up */

}
@media (min-width: 992px) { /* MD LG and up */

}
@media (min-width: 1200px) { /* LG and up */

}
@media (min-width: 992px) and (max-width: 1199px) {  /* MD */

}
@media (min-width: 768px) and (max-width: 991px) {  /* SM */

}
@media (max-width: 1199px) { /* MD SM XS and down */

}
@media (max-width: 1024px) { /* from iPad landscape width and down */

}
@media (max-width: 991px) { /* SM XS and down */

}
@media (max-width: 768px) { /* from iPad portrait width and down */

}
@media (max-width: 767px) { /* XS and down */

}
@media (max-width: 667px) { /* from iPhone 6 landscape width and down */

}
@media (max-width: 567px) { /* XXS from iPhone 5 landscape width and down */

}
@media (max-width: 375px) { /* from iPhone 6 portrait width and down */

}
